Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [SLE] YaST problem with nvidia and ms font downloads
  • From: Brad Bourn <brad@xxxxxxxxxxxx>
  • Date: Fri, 11 Feb 2005 14:38:08 -0700
  • Message-id: <200502111438.08402.brad@xxxxxxxxxxxx>
Not sure if this will help because your not seeing the same error that I
remember, but you can always try to select the "reload all patches from
server" option.

B-)

On Friday 11 February 2005 02:30 pm, Lew Wolfgang wrote:
> Hi Folks,
>
> On a new amd-64 9.2 install Yast is unable to download the nvidia
> and ms truetype font packages. Yast comes up with this:
>
> ERROR (You:Postscript Failure)
> /var/lib/YaST2/you/scripts/fetchnvidia.sh & fetchmsfonts.sh
>
> Various download sites exhibit the same error. Is this me
> or is something wrong with the update scripts?
>
> Thanks,
> Lew Wolfgang

< Previous Next >
Follow Ups
References